Subject: Pine crash on Digital UNIX

From: Don Newcomer <[email-masked]>
Date: Tue, 11 Aug 1998 12:24:55 -0400 (EDT)

I'm having problems with Pine 4.02 on Digital UNIX 3.2D and 4.0B.  If you use ;
to start a selection, choose "T" for text, "T" for "to", and type any string,
the program will stop with a "Received abort signal" error and it will dump
core.  Now I can't duplicate this behavior when I'm using another mail folder
than INBOX and it doesn't seem to happen with a small number of messages.  Any
ideas would be greatly appreciated.

================================================================================
Don Newcomer                                            Dickinson College
Asst. Director of Computer Services                     P.O. Box 1773
[email-masked]                                  Carlisle, PA  17013
                                                        Phone: (717) 245-1256
                                                          FAX: (717) 245-1690

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------